package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanymanagersPK;
import com.qsoft.rs.sincoar.dto.TcustcompanymanagersPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanymanagersPKMapper {

    TcustcompanymanagersPKMapper INSTANCE = Mappers.getMapper(TcustcompanymanagersPKMapper.class);

    TcustcompanymanagersPK getEntidad(TcustcompanymanagersPKDTO tcustcompanymanagersPK);

    TcustcompanymanagersPKDTO getDto(TcustcompanymanagersPK tcustcompanymanagersPK);

}